@import url(opensanshebrew/font.css);

.hidden {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

html.fancybox-lock {
    overflow-y: visible !important;
}

body {
    direction: rtl;
    font-size: 15px;
    margin: 0px;
    background: #fff;
    font-family: 'Open Sans Hebrew', Arial;
    overflow-x: hidden;
    overflow-y: visible !important;
}

    body.loading {
        overflow: hidden !important;
    }

.clear {
    clear: both;
}


.btn {
    cursor: pointer;
    display: block;
}

    .btn > * {
        cursor: pointer;
    }

.mobile-only {
    display: none;
}
.pc-only {
    display: block;
}

.tablet-only {
    display: none;
}

.last {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

input.ltr {
    direction: ltr;
}

ul, li, h1, h2, h3, p {
    padding: 0px;
    margin: 0px;
    font-weight: normal;
}

h1 {
    font-size: 3em;
}

h2 {
    font-size: 2em;
}

.menu li {
    list-style: none;
}

a {
    color: #000;
    text-decoration: none;
}

.ffCheckboxWrapper {
    margin: 0px;
}

.ffRadio, .ffCheckbox {
    width: 20px;
    height: 20px;
    margin-top: 2px;
    background-position: top center !important;
    position: absolute;
}

.ffCheckbox {
    background-image: url(../images/checkbox-off.png);
}

.ffCheckboxWrapper:hover .ffCheckbox, .ffCheckboxWrapper.focus .ffCheckbox {
    background-image: url(../images/checkbox-off.png);
}

.ffCheckboxWrapper.disabled .ffCheckbox {
    background-image: url(../images/checkbox-off.png);
}

.ffCheckboxWrapper.on .ffCheckbox {
    background-image: url(../images/checkbox-on.png);
}

.ffCheckboxWrapper.on:hover .ffCheckbox, .ffCheckboxWrapper.on.focus .ffCheckbox {
    background-image: url(../images/checkbox-on.png);
}

.ffCheckboxWrapper.on.disabled .ffCheckbox {
    background-image: url(../images/checkbox-on.png);
}

.ffRadioWrapper a, .ffCheckboxWrapper a {
    color: #000;
    font-size: 13px;
    margin-right: 25px;
    top: 3px;
    padding-left: 0px;
    font-weight: bold;
}

ul.horizontal-menu li {
    float: right;
    list-style: none;
}

.section {
    opacity: 0;
    width: 100%;
}

.wrapper {
    position: relative;
}

.centralized {
    margin: 0px auto;
}

.square-btn {
    display: block;
    border-width: 2px;
    border-style: solid;
    line-height: 40px;
    height: 40px;
    text-align: center;
    width: 100%;
}

    .square-btn.gray-btn {
        border: 1px #c9c3c0 solid;
        color: #736357;
    }

    .square-btn.white-btn {
        border: 1px #d1d1d1 solid;
        color: #d1d1d1;
    }

    .square-btn.black-btn {
        background: #1c1c1c;
        color: #d1d1d1;
    }

.slider {
    position: relative;
}

    .slider .frame {
        overflow: hidden;
        position: relative;
    }

    .slider .mask {
        position: absolute;
        right: 0px;
    }

        .slider .mask .element {
            float: right;
            position: relative;
        }

    .slider ul {
        z-index: 10;
    }

.top {
    position: relative;
    width: 100%;
    background: no-repeat center;
    background-size: cover;
    height: 377px;
}

    .top .top-banner {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        background: no-repeat center;
        background-size: cover;
        height: 100%;
        z-index: -1;
    }

    .top .shadow-mask {
        background: url(../images/menu-bg.png) no-repeat top center;
        background-size: cover;
        height: 100%;
        position: relative;
        z-index: 2;
    }

    .top .menu-wrapper {
        width: 1230px;
        top: 30px;
        height: 38px;
        padding-bottom: 40px;
        border-bottom: 1px solid #62564f;
    }

        .top .menu-wrapper, .top .menu-wrapper a {
            color: #b3b2b0;
        }

            .top .menu-wrapper a:hover {
                text-decoration: underline;
            }

            .top .menu-wrapper .submenu-holder a:hover {
                text-decoration: none;
            }

            .top .menu-wrapper .delek-logo {
                background: rgba(0, 0, 0, 0) url("../images/delek-logo.png") no-repeat scroll center center;
                float: right;
                height: 66px;
                width: 93px;
            }

            .top .menu-wrapper .horizontal-menu {
                font-size: 1.15em;
                margin-right: 50px;
                position: relative;
                top: 9px;
                right: 33px;
            }

    .top .horizontal-menu .separator {
        margin: 0px 14px;
        font-weight: 400;
    }

    .top .horizontal-menu .font-size-opt {
        margin-left: 2px;
    }

        .top .horizontal-menu .font-size-opt a {
            color: #6d6058;
            display: table-cell;
            vertical-align: bottom;
        }

            .top .horizontal-menu .font-size-opt a.current {
                color: #efefef;
            }

        .top .horizontal-menu .font-size-opt.opt-1 {
            margin-right: 60px;
            font-size: 13px;
            line-height: 28px;
        }

        .top .horizontal-menu .font-size-opt.opt-2 {
            font-size: 15px;
            line-height: 26px;
        }

        .top .horizontal-menu .font-size-opt.opt-3 {
            font-size: 18px;
            line-height: 24px;
        }

    .top .horizontal-menu .contrast-icon a img {
        margin-right: 10px;
        position: relative;
        margin-top: 2px;
    }

    .top .horizontal-menu .skip-to-contant {
        margin-left: 10px;
        margin-right: 10px;
    }

    .top .horizontal-menu .language {
        margin-right: 60px;
    }

        .top .horizontal-menu .language .ffSelectWrapper {
            width: 38px;
            margin: 0px;
        }

            .top .horizontal-menu .language .ffSelectWrapper a.ffSelectButton {
                background: url(../images/language-ddl-pointer.png) no-repeat right 9px;
                display: inline-block;
                width: 38px;
                color: #b3b2b0;
                font-size: 1em;
            }

                .top .horizontal-menu .language .ffSelectWrapper a.ffSelectButton span {
                    display: inline-block;
                    width: 100%;
                    text-align: left;
                    color: #b3b2b0;
                    font-size: 0.9em;
                    height: auto;
                    padding: 0;
                    margin: 0;
                    line-height: normal;
                }

        .top .horizontal-menu .language .ffSelectMenuWrapper {
            right: 11px;
            top: 13px !important;
            position: relative;
        }

        .top .horizontal-menu .language .ffSelectMenuMid li {
            background-color: transparent;
            padding: 0px;
        }

            .top .horizontal-menu .language .ffSelectMenuMid li span {
                font-size: 1em;
            }

            .top .horizontal-menu .language .ffSelectMenuMid li.on {
                color: #878787;
            }

            .top .horizontal-menu .language .ffSelectMenuMid li:hover {
                cursor: pointer;
                color: #ccc;
            }

    .top .horizontal-menu .submenu-holder {
        position: relative;
    }

        .top .horizontal-menu .submenu-holder .submenu {
            position: absolute;
            top: 22px;
            font-size: 0.92em;
            background: #000;
            opacity: 0.8;
            width: 150%;
            right: -25%;
            text-align: center;
            display: none;
        }

            .top .horizontal-menu .submenu-holder .submenu li {
                float: none;
                border-bottom: 1px solid #ccc;
                padding: 3px 0px 5px;
            }

                .top .horizontal-menu .submenu-holder .submenu li:last-child {
                    border: none;
                }

                .top .horizontal-menu .submenu-holder .submenu li a:hover {
                    text-decoration: none;
                    color: #666;
                }

.main-content {
    position: relative;
}

ul.breadcrumb {
    margin: 20px 0px 12px;
    height: 20px;
}

    ul.breadcrumb li a {
        color: #444;
        font-size: 0.85em;
    }

        ul.breadcrumb li a:hover {
            text-decoration: underline;
        }

    ul.breadcrumb li.current a {
        font-weight: bold;
    }

    ul.breadcrumb li.separator {
        margin: 0px 5px;
    }

.main-content .page-header {
    float: right;
}

    .main-content .page-header h1 {
        font-weight: normal;
        color: #444;
    }

        .main-content .page-header h1 span {
            color: #897d76;
        }

    .main-content .page-header a.header-url {
        /*color: #897d76;*/
        position: relative;
        display: inline-block;
        right: 50px;
        top: -10px;
    }

.left-banner {
    float: left;
}

    .left-banner .banner-fancy-border {
        position: absolute;
        top: 0px;
        left: -21px;
        width: 21px;
        height: 20px;
        background: url(../images/side-banner-fancy-border.png) no-repeat;
    }

    .left-banner .banner-header {
        background: #d5d6d7;
        position: absolute;
        right: 0px;
        font-size: 1em;
        color: #535354;
    }

        .left-banner .banner-header .tab-border {
            background: url(../images/left-banner-tab-border.png) no-repeat top left;
            position: absolute;
            top: 0px;
        }

.brands {
    width: 100%;
}

    .brands.dark-wrapper {
        background: url(../images/brands-dark-bg.jpg) no-repeat center #000;
        height: 294px;
    }

    .brands.light-wrapper {
        background: url("../images/brands-lighter-bg.jpg") no-repeat scroll center center;
        height: 294px;
    }

        .brands.light-wrapper .choose-brand-pointer {
            background-image: url("../Images/choose-brand-pointer-v2.png");
            height: 123px;
            position: absolute;
            right: 25px;
            top: -60px;
            width: 182px;
        }

    .brands .wrapper {
        width: 1170px;
    }

    .brands .horizontal-menu {
        top: 28px;
        position: relative;
    }

        .brands .horizontal-menu .separator {
            background: #665a53;
            height: 235px;
            width: 1px;
            opacity: 0.3;
        }

        .brands .horizontal-menu .brand a {
            width: 168px;
            height: 235px;
            display: block;
            background-repeat: no-repeat;
            background-position: center;
            padding: 0px 32px 0px;
            position: relative;
        }

            .brands .horizontal-menu .brand a .choose-brand-pointer {
                display: none;
                position: absolute;
                margin: 0px auto;
                left: 0;
                right: 0;
                z-index: 2;
            }

            .brands .horizontal-menu .brand a.current .choose-brand-pointer {
                display: block;
            }

            .brands .horizontal-menu .brand a:hover .choose-brand-pointer {
                display: block;
            }

        .brands .horizontal-menu .mazda a {
            background-image: url(../images/mazda.png);
        }

        .brands .horizontal-menu .ford a {
            background-image: url(../images/ford.png);
        }

        .brands .horizontal-menu .mini a {
            background-image: url(../images/mini-dark.png);
        }

.index .brands .horizontal-menu .mini a {
    background-image: url(../images/mini.png);
}

.brands .horizontal-menu .bmw a {
    background-image: url(../images/bmw.png);
    background-position: center;
    background-size: 80%;
}

.brands .horizontal-menu .bmw-motor a {
    background-image: url(../images/bmw-motor.png);
    background-position: center;
    background-size: 80%;
}

.brands.light-wrapper .horizontal-menu .bmw-motor a {
    background-image: url(../images/bmw-motor-light.png);
}

.form form .Label {
    font-size: 1em;
}

.form form .error-msg .err {
    color: #ca000c;
    font-weight: bold;
    margin: 0px 16px;
}

.form form input[type=text],
.form form select,
.form form textarea,
.form form input[type=tel],
.form form input[type=email] {
    position: absolute;
    bottom: 1px;
    padding: 0px 1%;
    width: 98%;
    height: 99%;
    border: none;
    font-family: 'Open Sans Hebrew';
    background: none;
    font-size: 1em;
    outline: none;
}

.form form select {
    padding-right: 8px;
    width: 100%;
    height: 100%;
}

.form form input[type=button] {
    font-size: initial;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: transparent;
    background-image: none;
}

input:focus, textarea:focus, select:focus {
    border: solid 1px black;
}

.form .success-content {
    display: none;
}
/*#region inner pages*/
body.inner-page .wrapper {
    width: 70%;
    padding-bottom: 50px;
}

body.inner-page .top {
    height: 150px;
}

body.inner-page .content.cms-content > p {
    line-height: unset !important;
    margin: 0 !important;
}

body.inner-page .footer.on-bottom {
    position: absolute;
    bottom: 0px;
}
/*#region index*/
body.index .top {
    height: 769px;
}

    body.index .top .menu-wrapper {
        width: 1230px;
        top: 30px;
        height: 66px;
    }

body.index .slider {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
}

    body.index .slider .frame {
        width: 100%;
        height: 100%;
        position: absolute;
        right: 0px;
        top: 0px;
    }

    body.index .slider .mask {
        width: 100%;
        height: 100%;
    }

        body.index .slider .mask .element {
            width: 100%;
            height: 100%;
            background-size: cover;
            background-repeat: no-repeat;
        }

    body.index .slider #stop-play {
        z-index: 100000;
        color: white;
        position: absolute;
        font-size: 40px;
        bottom: 10px;
        right: 10px;
        background-color: black;
        display: inline-block;
        cursor: pointer;
        width: 92px;
        height: 59px;
        text-align: center;
    }

    body.index .slider ul {
        position: absolute;
        bottom: 35px;
        margin: 0px auto;
        left: 0px;
        right: 0px;
        text-align: center;
    }

        body.index .slider ul li {
            height: 5px;
            width: 54px;
            background: #000;
            margin-left: 14px;
            display: inline-block;
            list-style: none;
            float: none;
        }

            body.index .slider ul li.current {
                background: #fff;
            }

            body.index .slider ul li:last-child {
                margin: 0px;
            }

body.index .main-content {
    display: table;
    margin: 0 auto 38px;
}

    body.index .main-content .wrapper {
        width: 1170px;
        z-index: 2;
        height: max-content;
    }

        body.index .main-content .wrapper .content {
            min-width: 500px;
            padding-left: 170px;
            position: relative;
            padding-top: 38px;
            background: url(../images/index-about-content-bg.png) no-repeat top left;
            /*height: 538px;*/
            float: right;
        }

    body.index .main-content .content h1 {
        width: 500px;
        border-bottom: 1px solid #c8c3c0;
        padding-bottom: 10px;
    }

    body.index .main-content .content .col {
        float: right;
        width: 450px;
        margin-left: 85px;
    }

    body.index .main-content .content .col-2 {
        /*overflow: hidden;*/
        /*width: 0;*/
        margin: 0px;
    }

        body.index .main-content .content .col-2 .mask {
            width: 350px;
        }

    body.index .main-content .wrapper .content .square-btn {
        width: 154px;
        margin-top: 35px;
        display: none;
    }

    body.index .main-content .left-banner {
        z-index: 0;
        background: url(../images/static-banners/index-about.png) no-repeat left center;
        width: 930px;
        height: 576px;
        position: absolute;
        left: 0px;
        top: 0;
        display: none;
    }

body.index .map {
    background-color: #c0d1e5;
    overflow: hidden;
    width: 100%;
    position: relative;
}

    body.index .map iframe {
        border: 0 none;
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
        width: 100%;
        display: none;
    }

    body.index .map .wrapper {
        background: url(../images/map.jpg) no-repeat;
        width: 1920px;
        position: relative;
    }

    body.index .map .form-wrapper {
        background: rgba(25, 25, 25, 0.88);
        position: relative;
        top: 0px;
        left: 1192px;
        width: 2000px;
        height: 100%;
        display: table;
        padding-bottom: 13px;
    }

    body.index .map .form {
        width: 363px;
        color: #d1d1d1;
        margin-left: 100px;
        margin-top: 35px;
        float: left;
    }

        body.index .map .form h2 {
            margin-bottom: 30px;
        }

            body.index .map .form h2 span {
                /*color: #786a61;*/
                color: #9a9694;
                font-weight: 300;
                position: relative;
                top: 1px;
            }

        body.index .map .form .input-wrapper {
            width: 100%;
            height: 45px;
            background: none;
            border-bottom: 1px solid rgba(88, 88, 88, 0.9);
            position: relative;
            margin: 6px auto 10px;
        }

        body.index .map .form .textarea-wrapper {
            height: 110px;
        }

        body.index .map .form .input-wrapper .Label {
            position: absolute;
            text-align: right;
            width: 96%;
            right: 1%;
            bottom: 3px;
            z-index: 1;
        }

        body.index .map .form input[type=text],
        body.index .map .form input[type=email],
        body.index .map .form input[type=tel],
        body.index .map .form textarea {
            font-size: 1em;
            font-family: 'Open Sans Hebrew';
            background: none;
            color: #d1d1d1;
            z-index: 3;
            border: 1px solid transparent;
            padding-top: 7px;
            box-sizing: border-box;
            width: 100%;
        }

            body.index .map .form input:focus, body.index .map .form textarea:focus {
                border: 1px solid white;
            }

        body.index .map .form input {
            bottom: 0px;
        }

        body.index .map .form textarea {
            resize: none;
        }

        body.index .map .form .submit-btn {
            width: 99%;
            margin-top: 32px;
            margin-bottom: 15px;
            background-color: transparent;
            font-size: initial;
        }

        body.index .map .form .error-msg .err {
            color: #e6e4e0;
            font-weight: 400;
        }

    body.index .map .pin-address {
        width: 46px;
        height: 48px;
        background: url(../images/map-pin.png) no-repeat;
        position: absolute;
        right: 1004px;
        top: 136px;
    }

/*#endregion*/

/*#region brand page*/
body.brand .top {
    /*height: 769px;*/
}

    body.brand .top .menu-wrapper {
        height: 39px;
    }

body.brand .brand-logo {
    position: absolute;
    width: 427px;
    height: 268px;
    left: -110px;
    top: 80px;
}

body.brand.mazda .brand-logo {
    background: url(../images/static-banners/mazda-logo.png) no-repeat center;
}

body.brand.ford .brand-logo {
    background: url(../images/static-banners/ford-logo.png) no-repeat center;
}

body.brand.bmw .brand-logo {
    background: url(../images/static-banners/bmw-logo.png) no-repeat center top;
    background-size: 81%;
}

body.brand.bmw-motorrad .brand-logo {
    background: url(../images/static-banners/bmw-motorrad-logo.png ) no-repeat center;
}

body.brand.mini-cooper .brand-logo {
    background: url(../images/static-banners/mini-logo.png) no-repeat center;
}

body.brand .main-content .wrapper {
    width: 1170px;
    z-index: 2;
}

body.brand .main-content .page-header {
    border-bottom: 1px solid #c9c3c0;
    width: 100%;
    padding-bottom: 8px;
}

    body.brand .main-content .page-header h1 {
        display: inline-block;
    }

    body.brand .main-content .page-header .separator {
        width: 1px;
        height: 40px;
        background: #c9c3c0;
        top: 5px;
        right: 20px;
        position: relative;
        display: inline-block;
    }

body.brand .main-content .wrapper .content {
    height: 538px;
    padding-top: 38px;
    position: relative;
    width: 578px;
    float: right;
}

body.brand .main-content .left-banner {
    background: no-repeat scroll left center;
    height: 407px;
    width: 520px;
    position: relative;
}

body.brand .slider-wrapper-holder {
    align-content: center;
    border-top: 1px solid #c9c3c0;
    height: 130px;
    margin: 34px auto 128px;
    padding-top: 33px;
    position: relative;
    width: 100%;
    opacity: 0.01;
}

    body.brand .slider-wrapper-holder h3 {
        position: absolute;
        top: -40px;
        right: 10px;
        color: #bbb4b0;
    }


    body.brand .slider-wrapper-holder .btn {
        position: absolute;
        width: 18px;
        height: 44px;
        top: 50px;
    }

    body.brand .slider-wrapper-holder .right-btn {
        background-image: url(../images/slider-right-btn.png);
        right: 0px;
    }

    body.brand .slider-wrapper-holder .left-btn {
        background-image: url("../images/slider-left-btn.png");
        left: 0;
    }

body.brand .slider-wrapper {
    position: relative;
    width: 1000px;
    align-content: center;
    overflow: hidden;
    height: 130px;
    white-space: nowrap;
    margin-right: auto;
    margin-left: auto;
}

    body.brand .slider-wrapper .mask {
        height: 130px;
        white-space: normal;
        position: relative;
        margin-left: auto;
        margin-right: auto;
    }

    body.brand .slider-wrapper .element {
        display: inline-block;
        white-space: normal;
        /*padding: 1px;*/
    }

        body.brand .slider-wrapper .element img {
            width: 163px;
            /*height: 107px;*/
        }

        body.brand .slider-wrapper .element span {
            display: block;
            text-align: center;
            font-size: 0.75em;
        }
/*#endregion*/

/*#region services page*/
body.services .top {
}

body.services .main-content .wrapper {
    max-width: 1170px;
    z-index: 2;
    width: 97%;
}

body.services .main-content .page-header {
    width: 100%;
    border-bottom: 1px solid #c9c3c0;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

body.services .main-content .wrapper .content {
    margin-bottom: 100px;
    padding-left: 30px;
    position: relative;
}

body.services .main-content .services-note {
    margin: 50px 0 0;
    padding-right: 15px;
    position: relative;
    width: 100%;
    color: #878787;
}

    body.services .main-content .services-note h2 {
        color: #323232;
    }

    body.services .main-content .services-note .separator {
        width: 6px;
        height: 50px;
        background: #c9c3c0;
        position: absolute;
        right: 0px;
        top: 11px;
    }

body.services .brands.light-wrapper {
    height: 317px;
}

body.services .brands .horizontal-menu {
    top: 40px;
}

body.services .brands.light-wrapper .choose-brand-pointer {
    top: -90px;
}

body.services ul.service-info {
    list-style-position: inside;
    margin-right: 10px;
}

    body.services ul.service-info a:hover {
        text-decoration: underline;
    }
/*#endregion*/

/*#region garage page*/
body.garage .top {
}
/*#endregion*/

/*#region showrooms*/
body.showrooms .top {
}

body.showrooms .footer {
    margin-top: 50px;
}

body.showrooms .brands.light-wrapper {
    background-size: cover;
    padding-top: 48px;
}

    body.showrooms .brands.light-wrapper .choose-brand-pointer {
        background-image: url("../Images/choose-brand-pointer-v1.png");
        height: 123px;
        width: 175px;
        top: -87px;
    }

body.showrooms .main-content .wrapper {
    width: 1170px;
    z-index: 2;
}

body.showrooms .main-content .page-header h1 {
    margin-bottom: 25px;
}

body.showrooms .main-content .content {
    border-top: 1px solid #c9c3c0;
    min-height: 800px;
    margin-bottom: 10px;
    padding-left: 94px;
    padding-top: 23px;
    position: relative;
    width: 575px;
    float: right;
}

body.showrooms .main-content .showrooms-note {
    padding-bottom: 24px;
    width: 326px;
    color: black;
}

body.showrooms .main-content .no-results {
    display: none;
}

body.showrooms .main-content .cms-content .address-box {
    border-top: 1px solid lightgray;
    padding: 30px 0px 12px;
    clear: both;
    float: right;
}

    body.showrooms .main-content .cms-content .address-box:last-child,
    body.showrooms .main-content .cms-content .address-box.last-box {
        border-bottom: 1px solid lightgray;
    }

body.showrooms .main-content .info {
    float: right;
    width: 360px;
    position: relative;
}

    body.showrooms .main-content .info .name {
        color: #000;
        margin-bottom: 17px;
        font-weight: bold;
    }

    body.showrooms .main-content .info .icon {
        display: inline-block;
        margin: 0px;
        background-repeat: no-repeat;
        background-position: top center;
        width: 10px;
        position: absolute;
        right: 0px;
        top: 6px;
    }

    body.showrooms .main-content .info .info-line {
        display: inline-block;
        width: 100%;
        padding-right: 40px;
        position: relative;
    }

        body.showrooms .main-content .info .info-line a:hover {
            text-decoration: underline;
        }

    body.showrooms .main-content .info .region {
        border-right: 1px solid lightgray;
        position: absolute;
        bottom: 4px;
        left: 40px;
        padding-right: 17px;
        padding-top: 63px;
        width: 85px;
    }

body.showrooms .main-content .address-box .address-image {
    float: right;
    height: 114px;
    margin: 40px 17px 0px 30px;
    width: 164px;
    display: none;
}


body.showrooms .main-content .address-box .info .info-content {
    display: inline-block;
}
/*body.showrooms .main-content .address-box .info .working-hours .info-content {
    white-space: pre-line;
}*/

body.showrooms .main-content .address-box .info .phone .icon {
    /*background-image: url("../images/mobile-footer-icon.png");
    height: 12px;*/
}


body.showrooms .main-content .address-box .info .address .icon {
    /*background-image: url("../images/pin-footer-icon.png");
    height: 13px;*/
}

body.showrooms .main-content .address-box .info .email .icon {
    /*background-image: url("../images/mail-showroom-icon.png");
    height: 10px;*/
}

body.showrooms .main-content .address-box .info .working-hours .icon {
    /*background-image: url("../images/clock-showroom-icon.png");
    height: 30px;*/
}

body.showrooms .left-banner {
    background: rgba(0, 0, 0, 0) url("../images/showrooms-map.png") no-repeat scroll left center;
    height: 722px;
    width: 501px;
    position: relative;
    top: -54px;
}

    body.showrooms .left-banner .address-pin {
        position: absolute;
    }

        body.showrooms .left-banner .address-pin:focus {
            border: solid 1px black;
        }

        body.showrooms .left-banner .address-pin:nth-child(1) {
            left: 223px;
            top: 114px;
        }

        body.showrooms .left-banner .address-pin:nth-child(2) {
            left: 188px;
            top: 274px;
        }

        body.showrooms .left-banner .address-pin:nth-child(3) {
            left: 251px;
            top: 343px;
        }

        body.showrooms .left-banner .address-pin:nth-child(4) {
            left: 159px;
            top: 506px;
        }

        body.showrooms .left-banner .address-pin .icon {
            background-image: url(../Images/map-pin.png);
            width: 46px;
            height: 48px;
            display: block;
        }

        body.showrooms .left-banner .address-pin .info-content {
            display: none;
        }

/*#endregion*/

/*#region insurance page*/
body.insurance .top {
}

body.insurance .main-content .wrapper {
    width: 1170px;
    z-index: 2;
}

body.insurance .main-content .page-header {
    width: 98%;
    border-bottom: 1px solid #c9c3c0;
    padding-bottom: 10px;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
}

body.insurance .main-content .wrapper .content {
    position: relative;
    float: right;
    width: 430px;
    margin-left: 70px;
    margin-bottom: 50px;
}

body.insurance .left-banner {
    position: relative;
    width: 565px;
    min-height: 418px;
    padding: 45px 50px 50px;
    background: #eae9e9;
    top: -30px;
}

    body.insurance .left-banner .banner-fancy-border {
        background: url(../images/insurance-form-border.png);
        width: 27px;
        height: 27px;
        left: -4px;
        top: -6px;
    }

    body.insurance .left-banner .banner-header {
        top: -43px;
        height: 43px;
        line-height: 43px;
        padding: 0px 20px;
        font-size: 1.1em;
    }

    body.insurance .left-banner .tab-border {
        left: -36px;
        height: 43px;
        width: 36px;
    }

    body.insurance .left-banner .form {
        float: left;
        width: 278px;
        position: relative;
        color: #303030;
    }

        /*body.insurance .left-banner .form h2 {
            position: absolute;
            right: -280px;
            line-height: 35px;
            padding-bottom: 50px;
            border-bottom: 1px solid #303030;
            width: 230px;
        }*/

        body.insurance .left-banner .form div.title {
            position: absolute;
            right: -280px;
            line-height: 35px;
            padding-bottom: 50px;
            border-bottom: 1px solid #303030;
            width: 230px;
            font-size: 2em;
        }

        body.insurance .left-banner .form.success .success-content {
            position: absolute;
            right: -221px;
            line-height: 35px;
            padding-bottom: 50px;
            width: 355px;
            text-align: center;
        }

            body.insurance .left-banner .form.success .success-content h2 {
                right: 0px;
                padding-bottom: 10px;
                width: 100%;
                position: relative;
                margin-bottom: 40px;
            }

        body.insurance .left-banner .form .input-wrapper {
            background: #fff;
            height: 50px;
            margin: 0 auto 10px;
            position: relative;
            width: 100%;
        }

            body.insurance .left-banner .form .input-wrapper .Label {
                bottom: 14px;
                position: absolute;
                right: 4%;
                text-align: right;
                width: 96%;
                z-index: 5;
            }

        body.insurance .left-banner .form form input[type="text"],
        body.insurance .left-banner .form form input[type="tel"],
        body.insurance .left-banner .form form input[type="email"],
        body.insurance .left-banner .form form textarea {
            width: 100%;
            padding: 0px 4%;
            box-sizing: border-box;
        }

        body.insurance .left-banner .form form div.required-fields-text {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 1.17em;
        }

body .form form select:focus, body .form form input:focus {
    border: solid 1px black;
}

body.insurance .left-banner .ffSelectWrapper {
    margin: 0px;
    position: relative;
    right: 4%;
    text-align: right;
    width: 92%;
    height: 50px;
}

.ffSelectWrapper.focus {
    border: solid 1px black;
}

body.insurance .left-banner .ffSelect {
    height: 50px;
}

    body.insurance .left-banner .ffSelect a {
        position: relative;
        width: 100%;
        height: 50px !important;
        display: block;
        background: url(../images/insurance-form-ddl.png) no-repeat left 20px;
    }

        body.insurance .left-banner .ffSelect a span {
            position: relative;
            top: 12px;
            font-size: 1em;
            margin: 0px;
            padding: 0px;
            color: #000;
        }

body.insurance .left-banner .ffSelectMenuWrapper {
    background: #fff;
    border: 1px solid #333;
    top: 50px !important;
    right: -5%;
    width: 109%;
}

    body.insurance .left-banner .ffSelectMenuWrapper li {
        padding: 3px 6px;
    }

        body.insurance .left-banner .ffSelectMenuWrapper li:nth-child(2n+1) {
            background: #eee;
        }

        body.insurance .left-banner .ffSelectMenuWrapper li:hover {
            background: #999;
        }

.ffSelectMenuWrapper .ffSelectMenuMidBG li.on {
    background-color: black !important;
    color: white;
}
/*#endregion*/

/*#region financing page*/
body.financing .top {
    height: 377px;
}

body.financing .main-content .page-header {
    width: 760px;
}

body.financing .main-content .wrapper .content {
    float: right;
    min-width: 50px;
    width: 39%;
}

body.financing .left-banner {
    background: rgba(0, 0, 0, 0) url("../images/static-banners/financing-go-new-side-banner.jpg") no-repeat scroll 0 0 / contain;
    height: 324px;
    min-width: 150px;
    position: relative;
    top: -105px;
    width: 27%;
}
/*#endregion*/

/*#region jobs page*/
body.jobs .top {
}

body.jobs .main-content .wrapper {
    width: 1170px;
    z-index: 2;
}

body.jobs .main-content .page-header {
    width: 99%;
    border-bottom: 1px solid #c9c3c0;
    padding-bottom: 10px;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
}

body.jobs .main-content .wrapper .content {
    position: relative;
    float: right;
    width: 560px;
}

body.jobs .main-content .job-box {
    float: right;
    clear: both;
    border-bottom: 1px solid #c9c3c0;
    margin-bottom: 24px;
    padding-bottom: 6px;
    width: 100%;
    position: relative;
}

    body.jobs .main-content .job-box .title {
        font-weight: bold;
    }

    body.jobs .main-content .job-box .area {
        font-weight: bold;
        background: url(../images/pin-showroom-icon.png) no-repeat right 5px;
        padding-right: 15px;
        margin: 5px 0px;
    }

    body.jobs .main-content .job-box .description {
        /*width: 390px;*/
        width: 90%;
    }

    body.jobs .main-content .job-box .focus-form {
        position: absolute;
        bottom: 15px;
        left: 20px;
        padding-right: 17px;
        padding-top: 63px;
        border-right: 1px solid lightgray;
        display: none;
    }

        body.jobs .main-content .job-box .focus-form:hover {
            text-decoration: underline;
        }

body.jobs .left-banner {
    position: relative;
    width: 450px;
    padding: 45px 50px 50px;
    border: 1px solid #c2c2c2;
    border-top: none;
    top: -30px;
}

    body.jobs .left-banner .banner-fancy-border {
        background: url(../images/jobs-form-border.png) no-repeat;
        width: 22px;
        height: 24px;
        left: -1px;
        top: -5px;
        z-index: 5;
    }

    body.jobs .left-banner .banner-header {
        top: -54px;
        right: -1px;
        height: 54px;
        line-height: 54px;
        padding: 0px 20px;
    }

    body.jobs .left-banner .tab-border {
        left: -36px;
        height: 54px;
        width: 36px;
    }

    body.jobs .left-banner .form {
        float: none;
        width: 278px;
        position: relative;
        color: #1c1c1c;
    }

        body.jobs .left-banner .form .job-info {
            width: 350px;
            margin-bottom: 25px;
        }

            body.jobs .left-banner .form .job-info h2 {
                line-height: 35px;
            }

        body.jobs .left-banner .form .input-wrapper {
            background: #fff;
            border: 1px solid #c2c2c2;
            height: 50px;
            margin: 0 auto 10px;
            position: relative;
            width: 100%;
        }

            body.jobs .left-banner .form .input-wrapper .Label {
                bottom: 14px;
                position: absolute;
                right: 4%;
                text-align: right;
                width: 96%;
                z-index: 5;
            }

        body.jobs .left-banner .form form input[type="text"] {
            width: 92%;
            padding: 0px 4%;
        }

        body.jobs .left-banner .form .file-wrapper {
            background: #f1f6fd;
            overflow: hidden;
        }

        body.jobs .left-banner .form input[type=file] {
            display: block !important;
            width: 100% !important;
            height: 100% !important;
            opacity: 0 !important;
            overflow: hidden !important;
            z-index: 6;
            position: absolute;
        }


        body.jobs .left-banner .form .submit-btn {
            border: none;
        }
/*#endregion*/

/*#region documents page*/
.documents-page .top {
    height: 140px;
}

.documents-page .main-content .wrapper {
    width: 1170px;
}

.documents-page .main-content .page-header {
    width: 98%;
    border-bottom: 1px solid #c9c3c0;
    padding-bottom: 10px;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
}

.documents-page .main-content .documents-list {
    margin-bottom: 40px;
    padding-right: 10px;
}

    .documents-page .main-content .documents-list .document-box {
        display: inline-block;
        margin-bottom: 20px;
    }

        .documents-page .main-content .documents-list .document-box img {
            width: 45px;
        }

        .documents-page .main-content .documents-list .document-box .document-info {
            font-size: 0.8em;
            font-weight: 600;
            display: inline-block;
            vertical-align: top;
            position: relative;
            top: 4px;
            margin-right: 10px;
        }

        .documents-page .main-content .documents-list .document-box:hover .document-info {
            text-decoration: underline;
        }
/*#endregion*/

/*#region footer*/
.footer {
    background-color: #222222;
    color: #878787;
    height: 210px;
    width: 100%;
    font-size: 0.9em;
}

    .footer .wrapper {
        width: 1160px;
        position: relative;
        top: 35px;
    }

    .footer a:hover {
        text-decoration: underline;
    }

    .footer .col {
        width: 29%;
        display: inline-block;
        vertical-align:top;
    }

        .footer .col.col-1 {
         
        }

        .footer .col.col-2 {
           
        }

        .footer .col.col-3 {
        }

        .footer .col.col-4 {
            width: 100%;
            margin: 20px auto;
        }

            .footer .col.col-4 ul {
                margin: 0 auto;
                display: table;
            }

    .footer .long-separator {
        height: 92px;
        width: 1px;
        background-color: #434343;
        display: inline-block;
        margin-left:5%;
    }

        .footer .long-separator.separator-1 {
        }

        .footer .long-separator.separator-2 {
        }

    .footer a {
        color: #878787;
    }

    .footer .mobile, .footer .phone, .footer .address, .footer .email {
        margin-bottom: 8px;
    }

    .footer .icon {
        display: inline-block;
        margin-left: 20px;
        background-repeat: no-repeat;
        background-position: right center;
        width: 13px;
    }

    .footer .mobile .icon {
        background-image: url(../images/mobile-footer-icon.png);
        height: 12px;
    }

    .footer .phone .icon {
        background-image: url(../images/phone-footer-icon.png);
        height: 14px;
    }

    .footer .address .icon {
        background-image: url("../images/pin-footer-icon.png");
        height: 13px;
    }

    .footer .email .icon:after {
        content: '@';
        color: #929292;
        height: 13px;
    }
    .footer .working-hours .icon {
        background: url("../images/icon-clock.png") top center no-repeat;
        background-size:contain;
        height: 13px;
    }

    .footer .horizontal-menu .separator {
        margin: 0px 20px;
        width: 1px;
        height: 15px;
        background: #878787;
    }

    .footer .horizontal-menu li {
    }

    .footer .col.col-2 ul li {
        margin-bottom: 5px;
    }

    .footer #hescam-pshara {
        clear: right;
        float: left;
        margin-left: 90px;
        margin-top: -38px;
        width: 496px;
    }

/*#endregion*/
